En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
Recherche
 
Fermer

Forum - vos avis, vos demandes ... - Guppy 5.02.09 et CKEDITOR


Connectés : ( personne )
Snif !!!
 

actif  Sujet n° 337

le 07/11/2019 @ 08:36
par Tournesol01

Tournesol01



Bonjour,

L'éditeur CKEDITOR installé avec la version 5.02.09 n'est pas WYSIWYG (voir les 3 sujets précédents).

Y aurait-il un moyen de réimplanter à la place (installer) le FCKEDITOR de la version 4.06.xx ?

Un plugin par exemple.

Poster une réponse Haut  
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message
Rectifier Rectifier message   Clôturer Clôturer sujet   Remonter Remonter  
Catégories de discussion  Forum  



Vous êtes ici :   Accueil » Forum » vos avis, vos demandes ... » Guppy 5.02.09 et CKEDITOR

 Hébergement o2switch

Ce site respecte la charte de l'anneau Sitinstit